Page MenuHomePhabricator

Enable vp9 by default
Closed, ResolvedPublic

Description

Please enable vp9 by default but disable it on wikimedia in its config by default since vp9 is not yet supported.

Event Timeline

Paladox created this task.Sep 9 2015, 7:44 AM
Paladox raised the priority of this task from to Needs Triage.
Paladox updated the task description. (Show Details)
Paladox added a project: TimedMediaHandler.
Paladox moved this task to Backlog on the TimedMediaHandler board.
Paladox added subscribers: Paladox, brion.
Restricted Application added a project: Multimedia. · View Herald TranscriptSep 9 2015, 7:44 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jdforrester-WMF triaged this task as Low priority.Sep 10 2015, 1:14 AM
Jdforrester-WMF set Security to None.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 10 2015, 1:14 AM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 10 2015, 1:14 AM
Paladox renamed this task from Enable vp9 by default, disable on wikimedia. to Enable vp9 by default.Sep 12 2015, 12:45 PM
Paladox updated the task description. (Show Details)
TheDJ moved this task from Backlog to Transcoding on the TimedMediaHandler board.Oct 21 2015, 7:00 PM
brion claimed this task.Jul 31 2018, 12:57 AM

Since this is supported now, I think we're good to do this soon. :D (And WMF config is switched to vp9 now)

TheDJ awarded a token.Jul 31 2018, 8:36 AM

Change 473309 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/TimedMediaHandler@master] Enable VP9 by default at all resolutions, and VP8 at 1440p and 4K

https://gerrit.wikimedia.org/r/473309

Change 473309 merged by jenkins-bot:
[mediawiki/extensions/TimedMediaHandler@master] Enable VP9 by default at all resolutions, and VP8 at 1440p and 4K

https://gerrit.wikimedia.org/r/473309

Jdforrester-WMF closed this task as Resolved.Nov 14 2018, 12:57 AM